{{ form_row(form.capabilitiesUrl) }}
<div class="row">
    <div class="col mb-3">
        <div class="mb-1">WMS-Layer</div>
        <div class="row">
            {% for wmsLayer in form.wmsLayers %}
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
                    {{ form_row(wmsLayer) }}
                </div>
            {% endfor %}
        </div>
    </div>
</div>
